@echo off

SET DIR="C:\ProgramData\MAGIX\Common"
SET HG="C:\ProgramData\MAGIX\Common\VideoImportPlugins\HeroglyphImpoter.vxx"


echo ---------------------------------------------------------
echo This script removes Heroglyph from the MAGIX plugin list.
echo ---------------------------------------------------------
echo.


IF NOT EXIST %DIR%\. (
echo ### ERROR ###
echo MAGIX path could not found on your System.
echo Nothing was changed.
echo.
pause
exit 5
)

IF EXIST %HG% (
echo Delete the Heroglyph Plugin file?
echo.
pause
del %HG%

echo.
echo.
echo.
echo ..............................
echo Please restart your computer.
echo ..............................
echo.

pause

) ELSE (
echo Could not found Heroglyph Plugin.
echo Heroglyph is already deleted.
echo.
pause

)

